/* ---------------------------------------- contextual content styles */ 

.context h4 {text-transform:uppercase; color:#000; font-weight: bold; font-size:0.85em;}

.context p,
.context ul {padding:0; margin: 5px 0 15px 0;}

.context p {color:#9299a1;}

.context p span {color:#3a7a0f;}

.support_col .context {width:140px;}
.support_col .context h4 {padding:0;}
.support_col .context li {list-style: none !important;}
.support_col .context a {display:block;}

.context.related_description a {display:block;}